@font-face {
  font-family: Avenir Next;
  src: url(/fonts/Lato.ttc);
}

@font-face {
  font-family: Lato-Bold;
  src: url(/fonts/Lato-Bold.ttf);
}
@font-face {
  font-family: Lato-Regular;
  src: url(/fonts/Lato-Regular.ttf);
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  /*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
em {
  font-style: italic !important;
}
a, a:hover, a:visited, a:active, a:focus {
  text-decoration: none;
}
a:hover, a:active, a:focus  {
  color: #222F37 !important;
  background-color: transparent;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
img {
  max-width: 100%;
}
body {
  font-family: 'Lato-Regular', sans-serif;
  font-size: 18px;
  line-height: 1.3;
  color: #333;
}

/* INFO BOXES ------------------------------------------------------------*/

.info,
.success,
.warning,
.error,
.validation{
	border: 0.8px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.info{
	color: #555555;
	background-color: #fefefe;
	background-image: url('/images/Knob Info.png');
}

.info2{
	border: 0.2px solid;
	margin: 10px 0px;
	padding:4px 5px 4px 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
		color: a49d95;
		background-color: #e3dccf;
}

.success{
	color: 555555;
	background-color: #fefefe;
	background-image: url('/images/Knob Valid Green.png');
}

.warning{
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('/images/Knob Attention.png');
}

.error{
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('/images/Knob Cancel.png');
}

.pullquote-left {
	float:left;
	margin: 10px 30px 30px 0px;
}

.pullquote-right{
	border-left: none;
	border-right: #ea4c88 2px solid;

}
.pullquote2-right,
.pullquote2-left {
	float:right;
	font-size:14px;
	line-height:1.5em;
	margin: 30px 0px 30px 30px;
	padding:0 0 0 10px;
	width:95%;
	font-style: italic;
	text-align: left;
}

.pullquote2-left {
	float:left;
	margin: 30px 30px 30px 0px;
}

.pullquote2-right{
	border-left: none;
	border-right: #ea4c88 2px solid;

}


/* end info ------------------------------*/
.highlight {
	background:#ea4c88;
	color:#ffffff;
	padding:1px 4px;
}
.highlight2 {
	background:#272023;
	color:#ffffff;
	padding:1px 4px;
}
/*CSS*/
.page-content, .main-content {
  width: 100%;
  float: left;
  height: auto;
  position: relative;
  overflow: hidden;
}
section, footer {
  position: relative;
  width: 100%;
  /*overflow: hidden;*/
}
.total-container, .no-padd {
  padding-left: 0;
  padding-right: 0;
}
.narrow {
  max-width: 992px;
}
.pad100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.pad50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.pad30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.pad20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.top100 {
  padding-top: 100px;
}
.top50 {
  padding-top: 50px;
}
.top30 {
  padding-top: 30px;
}
.top10 {
  padding-bottom: 10px;
}
.top20 {
  padding-top: 20px;
}
.bott100 {
    padding-bottom: 100px;
}
.bott50 {
    padding-bottom: 50px;
}
.bott30 {
  padding-bottom: 30px;
}
.after-style, .both-styles {
  position: relative;
}
.both-styles:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 75px;
/*  background-image: url('/images/before.png'); */
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  top: 0;
  z-index: 1;
}
.after-style:after, .both-styles:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 75px;
/*  background-image: url('/images/after.png'); */
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  bottom: 0;
  z-index: 1;
}

.title-underline {
	position: relative;
	margin-bottom: 40px;
}
.title-underline:before {
	content: '';
	width: 100px;
	height: 5px;
	left: 0;
	right: 0;
	bottom: -10px;
	margin: auto;
	background: #222F37;
	position: absolute;
}
.blue.title-underline:before {
	background: #0c335c;
}

/*TEXT STYLE*/
.uppercase {
  text-transform: uppercase;
}
.white {
  color: #fff!important;
}
.black {
  color: #333 !important;
}
.green {
  color: #222F37;
}
.red {
  color: #222F37;
}
.orange {
  color: rgb(255,102,0);
}
.blue {
  color: rgb(9,131,206);
}

strong {
  font-family: 'Lato-Bold', sans-serif;
}
.big-text {
  font-size: 20px;
  text-align: center;
  margin-bottom: 80px;
}
.small-text p, .copyright {
  font-size: 16px;
}
.small p {
  font-size: 10px;
}
h1, h2, h3 {
  font-family: 'Lato-Bold', sans-serif;
  margin-bottom: 15px;
  text-align: center;
  text-transform: uppercase;
}
h1 {
  font-size: 35px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 26px;
}
h6 {
  font-family: 'Lato-Bold', sans-serif;
}
.list-inline li {
  display: inline-block;
}
.big-bold {
  font-size: 25px;
  font-family: 'Lato-Bold', sans-serif;
  text-align: center;
  padding: 50px 0;
}
.big-blue-bold {
  font-size: 30px;
  font-family: 'Lato-Bold', sans-serif;
  text-align: center;
  color:#222F37;
  padding: 25px 0;
}
.big-group-bold {
  font-size: 25px;
  font-family: 'Lato-Bold', sans-serif;
  text-align: left;
  color:#222F37;
  padding: 15px 0;
}

.responsive-br, .mob-br {
  display: none;
}



/*HEADER*/
header {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  z-index: 10000;
  height: auto;
}
.navbar {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.navbar-brand>img {
  position: absolute;
/*  left: 0; */
/*  right: 0; */
  top: -15px;
  text-align: left;
  margin: auto;
  max-width: 250px;
}
.navbar-toggle {
    z-index: 3;
}
.navbar-default .navbar-nav>li>a,
.dropdown-menu>li>a {
  color: #eeeeee;
  font-size: 18px;
}
.dropdown-menu>li>a {
  color: #333;
}
.nav>li>a:focus, .nav>li>a:hover {
  background-color: transparent;
  color: #C01319 !important;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.navbar-default,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
  background-image: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.dropdown-menu {
  border: none;
  border-radius: 0;
  left: 0 !important;
  padding: 0;
  min-width: 275px;
  margin-top: 0 !important;
  border-top: 3px solid #222F37;
}
.dropdown-menu>li>a {
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 14px;
}
.dropdown-menu>li:active a,
.dropdown-menu>li:focus a,
.dropdown-menu>li:hover a {
  color: #fff !important; 
  background-color: #222F37;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.language {
  padding-top: 10px !important; 
}



/*BANNER*/
.banner {
  position: relative;
}
.banner-bg {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
}
.banner-title {
  z-index: 1;
  text-align: center;
  top: 55%;
  position: absolute;
  line-height: 1.2;
  /*text-shadow: 0 1px 16px #000;*/
  left: 0;
  right: 0;
  margin: auto;
/*  padding: 0 5px; */
}
.banner-title .list-inline li {
/*  margin-right: 15px; */
  text-align: center;
  font-size: 16px;
}
.banner-title .list-inline li:last-child {
  margin-right: 0;
}
.gr-calendar {
  color: #fff;
  width: 70px;
  height: 70px;
  text-align: center;
  font-size: 30px;
  background-color: #222F37;
  position: absolute;
  right: 20%;
  bottom: -40px;
  border-radius: 50%;
  z-index: 2;
}
.gr-calendar i {
  padding-top: 15px;
}
.gr-calendar:hover, .gr-calendar:active, .gr-calendar:focus {
  background-color: #222F37;
}


.home-banner .banner-title {
  text-align: center;
  left: auto;
  right: auto;
  top: 35%;
}
.home-banner .banner-title h1 {
  text-align: center;
}
.mobile-phones {
  right: 260px;
  max-width: 25%;
  bottom: -40px;
}
.owl-carousel .owl-wrapper-outer {
  overflow: visible;
}

.mushrooms {
  right: 520px;
  bottom: -55px;
  max-width: 10%;
}

.owl-pagination {
  text-align: center;
}
.owl-page {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 1px solid #ffffff;
  margin-right: 10px;
  background-color: transparent;
}
.owl-page:last-child {
  margin-right: 0;
}
.owl-page:hover, .owl-page.active {
  background-color: #ffffff;
}
.images-slider .owl-pagination {
  position: absolute;
  bottom: 50px;
  width: 100%;
}




/*NEWS*/
.image-holder {
  position: relative;
}
.news .image-holder {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 260px;
}
.news1 {
  background-image: url('/images/news1.jpg');
}
.news2 {
  background-image: url('/images/news2.jpg');
}
.news3 {
  background-image: url('/images/news3.jpg');
}
.news4 {
  background-image: url('/images/news4.jpg');
}
.news5 {
  background-image: url('/images/news5.jpg');
}
.news6 {
  background-image: url('/images/news6.jpg');
}
.news7 {
  background-image: url('/images/news7.jpg');
}
.news8 {
  background-image: url('/images/news8.jpg');
}
.news9 {
  background-image: url('/images/news9.jpg');
}
.news10 {
  background-image: url('/images/news10.jpg');
}
.news11 {
  background-image: url('/images/news11.jpg');
}
.news12 {
  background-image: url('/images/news12.jpg');
}
.news13 {
  background-image: url('/images/news13.jpg');
}
.news14 {
  background-image: url('/images/news14.jpg');
}
.news15 {
  background-image: url('/images/news15.jpg');
}
.news16 {
  background-image: url('/images/news16.jpg');
}



.text-holder {
  position: relative;
  min-height: 260px;
  padding: 20px;
}
.text-holder-center {
  position: relative;
  text-align: center;  
  min-height: 260px;
  padding: 20px;
}

.text-holder h3 {
  text-align: left;
}
.mobile-news {
    display: none;
}
.desktop-news {
  display: block;
}



/*MENU*/
.menu {
  position: relative;
  background-image: url('../images/menu.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
.black-menu-tab li a {
  font-family: 'Lato-Bold', sans-serif;
  font-size: 22px;
}
.black-menu-tab li.active a, .black-menu-tab li a:hover, .black-menu-tab li a:active, .black-menu-tab li a:focus {
  text-decoration: underline; 
}
.jumbo {
  float: right;
  font-family: 'Lato-Bold', sans-serif;
}
.menu-side h6, .price {
  display: inline-block;
  margin: 20px 0 2px;
}
.price {
  float: right;
}
.price p {
  font-weight: 100;
  display: inline-block;
  padding: 0 10px;
}
.sastojci {
  display: block;
}



/*MAP*/
.map {
  position: relative;
  /*float: left;*/
  width: 100%;
  height: 500px;
  padding: 0px;
}
.map #contact-map{ 
  width: 100%;
  height: 100%;
}
.map-info { 
  margin: 0px;
  padding: 10px;
}


/*MAP- PAGE3*/
.gmap {
    position: relative;
    float: left;
    width: 100%;
    height: 550px;
    padding: 0px;
    margin-bottom: 50px;
}
.gmap #googleMap {
    width: 100%;
    height: 100%;
}



/*RESERVATION*/
.reservation {
  position: relative;
}
.form-control {
  border-radius: 2px;
  border: none;
  padding: 20px;
  font-size: 18px;
  background-color: #eee;
  box-shadow: none;
  margin-top: 5px;
}
input[type="text"]::-webkit-input-placeholder {
  color: #333;
}
.contact-form textarea {
  border: none;
  width: 100%;
  height: 200px;
  padding: 20px 15px 10px;
  font-size: 18px;
  margin: 5px 0 30px;
  background-color: #eee;
  box-shadow: none;
  border-radius: 2px;
}
.btn-default {
  border: none;
  text-align:center;
  background-image: none;
  text-shadow: none;
  font-family: 'Lato', sans-serif;
  border-radius: 0;
}
.reserve-btn {
  background-color: #eee;
  color: #333;
  padding: 15px 40px;
  font-size: 18px;
  font-weight: 600;
}
.reserve-btn:hover; .reserve-btn:active, .reserve-btn:focus {
  background: none;
  color: #333;
  border: none;
  box-shadow: none;
}
.select-btn {
    padding: 0px 15px;
    height: 62px;
    text-transform: uppercase;
}
.form-control:focus, textarea:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}




/*FEATURES*/
.green-bg {
  background-color: #222F37;
}
.feature1 {
  color: #fff;
  text-align: center;
  font-family: 'Lato-Bold', sans-serif;
  font-size: 16px;
}
.feature1 .image-holder {
  min-height: 80px;
}




/*FOOTER*/
.footer-menu li {
  float: none;
  display: block;
}
.footer-menu li a {
  color: #333;
  font-size: 16px;
  padding: 5px;
}
.copyright {
  text-align: center;
  color: #888;
}






/****************************************
PAGE2.HTML
****************************************/
.page-two .dropdown-menu {
  border-top: 3px solid #222F37;
}
.page-two .nav>li>a:focus,
.page-two .nav>li>a:hover {
  color: #222F37 !important;
}
.page-two .dropdown-menu>li:active a,
.page-two .dropdown-menu>li:focus a,
.page-two .dropdown-menu>li:hover a {
  background-color: #222F37;
  color: #fff!important;
}


.taxi-list li {
  margin: 0 !important;
}
.taxi-list li a {
  color: #fff;
}
.taxi-list li a:hover, .taxi-list li a:focus,.taxi-list li a:active{
  color: #fff !important;
  text-decoration: underline;
}


.page-two .images-slider .owl-pagination {
  bottom: 40px;
}



.nav-order {
  text-align: center;
  position: absolute;
  right: 20%;
  bottom: -30px;
  z-index: 2;
}
.nav-order li {
  display: inline-block;
  width: 70px;
  height: 70px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
}
.nav-order li a {
  width: 100%;
  height: 100%;
}
.red-user  {
  background-color: #222F37;
}
.gr-cart  {
  background-color: #222F37;
}
.nav-order li a img {
  padding-top: 15px;
}
.gr-cart:hover, .gr-cart:active, .gr-cart:focus {
  background-color: #222F37;
}
.red-user:hover, .red-user:active, .red-user:focus {
  background-color: #222F37;
}

.red-bg {
  background-color: #222F37;
}
.nav-tabs.nav-justified>li>a,
.nav-tabs.nav-justified>li>a:active,
.nav-tabs.nav-justified>li>a:hover,
.nav-tabs.nav-justified>li>a:focus {
  color: #fff !important;
  text-align: center;
  border: none !important;
  border-radius: 0 !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  background-color: transparent; 
}
.nav-tabs li .image-holder {
  min-height: 70px;
}
.nav-tabs li .image-holder img {
  display: block;
  margin: auto;
  text-align: center;
  margin-top: 30px;
}
#menu-change li .image-holder .img-off {
  display: block !important;
}
#menu-change li .image-holder .img-active {
  display: none !important;
}
#menu-change li.active .image-holder .img-off {
  display: none !important;
}
#menu-change li.active .image-holder .img-active {
  display: block !important;
}
.nav-tabs li p {
  margin: 15px 0 30px;
  display: block;
}
.panel {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 1px dashed #333;
}
.menu-order img, .pizza-name {
  display: inline-block;
}
.pizza-name {
  margin-left: 15px;
  vertical-align: middle;
}
.launch-set {
  float: right;
}
.panel-title>a, .panel-title>a:active, .panel-title>a:hover, .panel-title>a:focus {
  color: #333 !important;
}
.panel-body {
  background-color: #eee;
  margin-bottom: 15px;
}
.order-details {
  float: right;
  margin-right: 20px;
  font-size: 16px;
}
.options label {
  font-size: 16px;
}
input[type="radio"], input[type="checkbox"] {
  margin-right: 5px;
}
.mar-l-20 {
  margin-left: 20px;
}
.amount select, .amount .btn {
  float: right;
  display: inline-block;
}
.amount select {
  margin-top: 0 !important;
  padding: 5px 10px !important;
  font-size: 16px;
  margin-right: 10px;
}
.add-to-cart {
  border-radius: 0;
  color: #fff;
  background-color: #222F37;
  padding: 5px 10px;
  font-size: 16px;
}
.add-to-cart:hover; .add-to-cart:active, .add-to-cart:focus {
  background: transparent;
  color: #222F37;
  border: 1px solid #222F37;
  box-shadow: none;
}
.panel-body textarea, .extras label {
  width: 100%;
  font-size: 16px;
}
.extras label span {
  float: right;
  font-size: 16px;
}


.press li {
  padding: 10px 0;
}
.press li a {
  color: #333;
  font-family: 'Lato-Bold', sans-serif;
}
.press li img {
  float: left;
  margin-right: 20px;
}


.condition-section {
  background-image: url(../images/newsletter.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.conditions p {
  margin-bottom: 25px;
}



.feature2 {
  text-align: center;
  color: #fff;
}
.feature2 .image-holder {
  min-height: 80px;
}
.feature2 p {
  font-family: 'Lato-Bold', sans-serif;
  font-size: 16px;
}
.feature2 span {
  font-weight: 100;
  font-size: 20px;
  display: block;
  margin-top: 10px;
}



/*ABOUT HOME PAGE*/
.enjoy {
  margin: auto;
  z-index: 1;
  width: auto;
  position: absolute;
  text-align:left;
  bottom: 0;
}
.enjoy h3 {
  background-color: #222F37;
  padding: 1px 15px;
/*  padding: 15px 25px; */
  width: auto;
  margin: auto;
  position: relative;
  display: inline;
}
.enjoy-section .image-holder {
    text-align: center;
}
.enjoy-section .text-holder {
  text-align: left;
  padding: 30px 10px;
  min-height: auto;
}

/*MOBILE APP*/
.mobile-app {
  background-image: url('/images/bg_karakteristike.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.mobile-app h2 {
  text-align: left; 
}
.mobile-app p {
  margin-top: 20px; 
}
.mobile-image {
  position: absolute;
  top:-250px;
  right: 0;
  z-index: 2;
}
.mobile-image img {
  max-width: 90%;
}



/*NEWSLETTER*/
.newsletter {
  background-image: url('../images/newsletter.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.newsletter .form-control {
  border-radius: 2px;
  border: 1px solid #ddd;
  padding: 25px;
  background-color: #fff;
  margin-top: 0 !important;
}
.red-btn {
  color: #fff;
  font-family: 'Lato-Bold', sans-serif;
  border-radius: 0;
  width: 100%;
  padding: 13px;
  font-size: 18px;
  background-color: #222F37;
}
.blue-btn {
  color: #fff;
  font-family: 'Lato-Bold', sans-serif;
  border-radius: 0;
  width: 200px;
  padding: 13px;
  text-align: center; 
  font-size: 18px;
  background-color: #222F37;
}






@media (max-width: 1199px) {
  header {
    top: 60px;
  }
  .banner-title {
    top: 45%;
  }
  .nav-order {
    right: 70px;
  }
  .nav-order li {
    width: 60px;
    height: 60px;
  }
  .nav-order li a img {
    max-width: 30px;
  }
  .enjoy-section .text-holder {
    padding: 30px 40px;
  }
  .mobile-image {
    top: -220px;
  }
  footer .list-inline>li {
    padding-left: 0; 
  }
  .page-two .pad30 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .gr-calendar {
    bottom: -30px;
  }
  .reservation:after {
    right: -50px;
  }
  .leaf1 {
    max-width: 10%;
    right: 30px;
    bottom: 140px;
  }
  .leaf2 {
    left: 30px;
    bottom: 240px;
    max-width: 10%;
  }
  .mobile-phones {
    right: 200px;
    max-width: 20%;
    bottom: -30px;
  }
  .mushrooms {
    right: 370px;
    bottom: -50px;
  }
  .home-banner .banner-title h1 {
    font-size: 30px;
  }
  .banner-title .top20 {
    padding-top: 0 !important;
  }
}



@media (max-width: 991px) {
  .banner-title {
    top: 45%;
  }
    header {
      height: auto;
      top: 0;
      position: relative;
      background: #222F37;
    }
    .navbar-header {
        float: none;
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-toggle {
        display: block;
        margin-top: 30px;
        background: #fff;
        border-color: #222F37;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #222F37;
    } 
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active {
      background-color: #222F37;
        -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
      transition: all 0.4s ease;
    }
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:active .icon-bar {
      background-color: #fff;
        -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
      transition: all 0.4s ease;
    }
    .navbar-collapse {
      margin-top: 30px;
      background-color: #222F37;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0 -15px;
    }
    .navbar-nav>li {
        float: none;
        border-bottom: 1px solid #fff;
    }
    .navbar-nav>li:last-child {
        /*border-bottom: none;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        color: #fff !important;
    }
    .navbar-nav>li:hover, .navbar-nav>li:focus, .navbar-nav>li:active {
        background-color: #fff;
        -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
      transition: all 0.4s ease;
    }
    .navbar-nav>li:hover a, .navbar-nav>li:focus a, .navbar-nav>li:active a {
        color: #222F37 !important;
        -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
      transition: all 0.4s ease;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .navbar-right .dropdown-menu {
      left: auto;
      right: 0;
    }
    .navbar-brand>img {
      position: relative;
      max-width: 40%;
      top: -50px;
      float: left;
  }

  /*DROPDOWN*/
  .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
  }
  .open>.dropdown-menu {
      display: block;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
      color: #777;
  }
  .navbar-nav .open .dropdown-menu>li>a {
      line-height: 20px;
      text-align: center;
  }
  .dropdown-menu {
    margin-top: 0px !important;
  }
  .navbar-nav .dropdown-menu>li>a {
    border-bottom: 1px solid #222F37;
  }
  .navbar-nav .dropdown-menu>li>a {
      font-size: 16px;
  }
  
  .home-banner .banner-title {
    top: 20%;
  }
  .leaf {
    bottom: 340px;
  }
  .leaf2 {
    bottom: 500px;
  }
  .mobile-phones {
    right: 100px;
    max-width: 30%;
    bottom: -20px;
  }
  .mushrooms {
    right: 320px;
    max-width: 15%;
  }
  .gr-calendar {
    bottom: -20px;
  }
  body {
    font-size: 16px;
  }
 /* .top20 {
    padding-top: 0;
  }*/
  .pad100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .pad50 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pad30 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .pad20 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .top50 {
    padding-top: 30px;
  }
  .bott50 {
    padding-bottom: 20px;
  }
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 22px;
  }
  .big-bold {
    font-size: 20px;
    padding: 50px 0;
  }
  .enjoy-section .image-holder {
    text-align: center;
  }
  .enjoy h3 {
    padding: 10px 20px;
  }
  .mobile-app p {
    margin-top: 15px;
  }
  .mobile-image {
    top: -130px;
  }
  .mobile-image img {
    max-width: 80%;
  }
  .newsletter .form-control {
    padding: 20px;
  }
  .red-btn {
    padding: 10px;
    font-size: 16px;
  }
  .feature1 .image-holder {
    min-height: 70px;
    margin-top: 10px;
  }
  .feature1 p {
    margin-bottom: 10px;
  }
  .foot-center {
    text-align: center;
  }

  .page-two .banner-title {
    top: 30%;
  }
  .taxi-list li {
    display: block;
  }
  .dashes {
    display: none;
  }
  .nav-order {
    right: 60px;
    bottom: -15px;
  }
  .nav-order li {
    width: 55px;
    height: 55px;
  }
  .nav-order li a img {
    padding-top: 12px;
    max-width: 50%;
  }
  .nav-tabs li .image-holder {
    min-height: 60px;
  }
  .nav-tabs li p {
    margin: 10px 0 20px;
  }
  .pizza-name {
    margin-left: 5px;
  }
  .responsive-br {
    display: block;
  }
  .feature2 span {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .mar-l-20 {
    margin-left: 6px;
  }
  .order-details {
    float: left;
    margin-bottom: 15px;
  }


  .news .image-holder {
    background-size: contain;
  }
  .news .text-holder, .text-holder h3 {
    min-height: auto;
    text-align: center;
  }
  .mobile-news {
    display: block;
  }
  .desktop-news {
    display: none;
  }

  .form-group {
    margin-bottom: 0;
  }

  .mobile-center {
    text-align: center;
  }
  .big-text {
    font-size: 18px;
    margin-bottom: 50px;
  }
  .footer-menu {
    margin: 0 !important;
  }
  .footer-menu li a {
    padding-top: 0;
    padding-bottom: 0;
    color: #333 !important;
  }
/*  .no-padd {
    padding-left: 15px;
    padding-right: 15px;
  }*/
  .form-control, .contact-form .btn, select, .contact-form textarea {
    font-size: 16px;
  }

  .gr-calendar {
    right: 10%;
    width: 55px;
    height: 55px;
    font-size: 24px;
  }
  .contact-form .form-control {
    margin-bottom: 10px;
  }
  .contact-form .top20 {
    padding-top: 0;
  }
  .contact-form textarea {
    margin: 5px 0 15px;
  }
  .price p {
    padding: 0 5px;
  }
}


@media (max-width: 767px) {
  .banner-title {
    top: 25%;
  }
  .black-menu-tab li a {
    font-size: 20px;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 5px 15px;
  }
  .navbar-nav .dropdown-menu>li>a {
    font-size: 15px;
  }
  .mushrooms {
    right: auto;
    left: 120px;
    bottom: -20px;
  }
  .mobile-phones {
    right: 30px;
  }
  .leaf2 {
    bottom: 200px;
  }
  .home-banner .banner-title {
    top: 15%;
    z-index: 6;
  }
  .home-banner .banner-title h1 {
    font-size: 28px;
  }
  .page-two .banner-title {
    top: 10px;
  }
  .page-two .banner-title h1 {
    margin-bottom: 0;
  }
  .page-three .list-inline li {
    display: block;
  }
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 22px;
  }
  h3 {
    font-size: 20px;
  }
  .navbar-header {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-brand>img {
    max-width: 40%;
  }
  .big-bold {
    font-size: 20px;
    padding: 30px 0;
  }
  .enjoy-section .text-holder {
    padding: 20px 0;
  }
  .bott50 {
    padding-bottom: 10px;
  }
  .mobile-app, .mobile-app h2 {
    text-align: center;
  }
  .mobile-image {
    display: none;
  }
  footer {
    text-align: center;
  }
  footer .pad20 {
    padding-top: 0;
    padding-bottom: 0;
  }
  .foot-center {
    padding-top: 25px;
  }

  .owl-page {
    width: 15px;
    height: 15px;
    margin-right: 5px;
  }
  .images-slider .owl-pagination {
    bottom: 5px;
  }
  .big-text{
    font-size: 16px;
  }
  .pad100 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .pad50 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .copyright {
    font-size: 14px;
  }


  .nav-order {
    bottom: -10px;
  }
  .nav-order li {
    width: 40px;
    height: 40px;
  }
  .nav-order li a img {
    padding-top: 10px;
    max-width: 45%;
  }
  .nav-tabs li .image-holder {
    min-height: auto;
  }
  .nav-tabs li p {
    margin: 10px 0;
  }
  .nav-tabs li .image-holder img {
    margin-top: 0;
  }
  .mob20 {
    margin-top: 20px;
  }
  .page-two h2 {
    margin-bottom: 0;
  }
  .panel-heading {
    padding: 10px 5px;
  }
  .options label {
    display: block;
  }
  .mar-l-20 {
    margin-left: 0; 
  }
  .amount select {
    margin-top: 5px !important;
  }
  .amount select, .amount .btn {
    display: block;
    margin: auto;
    float: none;
  }
  .responsive-br {
    display: none;
  }
  .mob-br {
    display: block;
  }
  .page-two .feature2 .image-holder {
    min-height: 60px;
  }
  .feature2 span {
    font-size: 16px;
  }



  .gr-calendar {
    width: 40px;
    height: 40px;
    font-size: 20px;
    bottom: -10px;
  }
  .gr-calendar i {
    padding-top: 8px;
  }
  .gmap {
    height: 350px;
  }

  .menu-side h6, .price {
    margin: 10px 0 2px;
  }
  .jumbo {
    margin-top: -30px;
  }
  .no-jam-mob {
    display: none;
  }
}



@media (max-width: 479px) {
  .black-menu-tab li a {
    font-size: 18px;
  }
  .home-banner .banner-title h1 {
    font-size: 20px;
  }
  .mobile-phones, .mushrooms {
    display: none;
  }
  body {
    font-size: 15px;
  }
  h1 {
    font-size: 22px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 18px;
  }
  .big-bold {
    font-size: 18px;
    padding: 20px 0;
  }
  .pad100 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .pad50 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .newsletter .form-control {
    padding: 15px;
  }
  .total-width {
    width: 100%;
    text-align: center;
  }
  .red-btn {
    padding: 10px 20px;
    font-size: 15px;
    width: auto;
    margin-top: 10px;
  }
  .feature1 .image-holder {
    min-height: auto;
    margin-bottom: 15px;
  }


  .banner-title {
    top: 30%;
  }
  .page-two .banner-title {
    top: 30px;
  }
  .owl-pagination {
    display: none;
  }
  .big-text {
    margin-bottom: 30px;
  }
  .page-two .feature2 .image-holder {
    min-height: auto;
    margin: 10px 0 ;
  }
  .nav-tabs li p {
    margin: 10px 0 0;
  }
  .mob-bot10 {
    margin-bottom: 10px !important;
  }
  .menu-order img, .pizza-name {
    text-align: center;
    display: block;
    margin: auto;
  }
  .launch-set {
    float: none;
  }
  .pizza-name {
    margin: 10px;
  }
  .options label {
    float: left;
  }
  .amount select, .amount .btn {
    margin: 0;
    margin-top: 5px;
  }
  .responsive-br, .mob-br {
    display: none;
  }

  .news h3 {
    margin-bottom: 10px;
  }
  .news .text-holder {
    padding: 15px;
  }
  .contact-form .total-width {
    text-align: left;
  }
  .gmap {
    height: 250px;
  }

  .form-control, .contact-form .btn, select, .contact-form textarea {
    font-size: 15px;
  }

}


.footer-social {
  background: #C01319;
  position: relative;
  display: block;
  padding-top: 85px;
  padding-bottom: 45px
}

.text-social {
    color: #ffffff;
    font-size: 16px;
    line-height: 1.5;
    padding-top: 20px;
	padding-bottom: 35px;
    font-family: Lato-Bold;
    display: block;
}

.text-social a {
  color: #fff;
}
.text-social:hover {
  color: #fff;
  text-decoration:underline;
}
